<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Naleving van de richtlijnen van Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Naleving van de richtlijnen van Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Naleving van de richtlijnen van Industry Canada</h2></div>

<div class="section"><p><strong>Informatie over certificaten (SAR)</strong></p>
<p>Dit apparaat is tevens ontworpen om te voldoen aan de vereisten voor blootstelling aan radiogolven, zoals vastgesteld door Industry Canada.</p>
<p>De SAR-limiet, aangenomen door Canada, is gemiddeld 1,6 W/kg per 1 gram lichaamsweefsel. De hoogste SAR-waarde die gerapporteerd werd aan Industry Canada voor dit type apparaat voldoet aan deze limiet.</p>
</div>

<div class="section"><p><strong>Industry Canada - Verklaring</strong></p>
<p>Dit apparaat voldoet aan CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Dit apparaat voldoet aan de RSS-norm(en) voor licentievrijstelling van Industry Canada. Het apparaat mag onder de volgende twee voorwaarden worden gebruikt: (1) dit apparaat mag geen interferentie veroorzaken en (2) dit apparaat moet alle ontvangen interferentie aanvaarden, inclusief interferentie die tot een ongewenste werking van het apparaat kan leiden.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>